Tag Archives: sound

Missing Audio Icon – Ubuntu Top Bar

Published by:

https://ubuntuforums.org/showthread.php?t=1604348

Lihat deh gambar dari ubuntuforums.org yang saya sertakan di post ini. Yap. Audio icon nya menghilang. Setelah dengan sukses (tanpa sengaja) saya menghilangkannya. Cuma masalahnya lupa, apa yang saya hilangkan. Ketika saya membutuhkan menaikan volume ketika mendengar lagu, eh bingung icon-nya sudah lenyap.

Dan ternyata solusinya belum ketemu di google. Cuma ngoprek sendiri saja. Caranya, klik kanan di bar tersebut. Lalu pilih Panel.

Disana pilih lah Add new items. Dan pilih Indicator Plugin.

ubuntuhandbook.org

Dan audio icon pun muncul kembali.

Kali – rolling Linux sound setting

Published by:

source : https://forums.kali.org/showthread.php?30815-No-sound-how-to-start-pulseaudio-on-startup

1. Turn on Kali Linux, open terminal and type in sudo killall pulseaudio and hit enter. Now type next.

sudo apt-get purge pulseaudio pulseaudio-utils gstreamer0.10-pulseaudio paman pavumeter pavucontrol

and again hit enter.
2. Continue typing and now type rm ~/ .pulse-cookie , after that type rm -r ~/ .pulse and after this type next.

sudo apt-get install alsa-base alsa-tools alsa-tools-gui alsa-utils alsa-oss alsamixergui libalsaplayer0

and at last type apt-get install kmix and hit enter.
3. And now restart machine.
4. OK now again open terminal and start typing on terminal and type next apt-get install pulseaudio and hit enter and and last type apt-get install gnome-core and again hit enter.
5. Restart machine.
Now you can see the result, all works great, problem solved

by deanMKD1

but in my case, I had to skip some step, like installed alsa-base, which was giving me the non exist message to me. The removing of the folder pulsa-cookie which was not exist.

The other is fine. They make my notebook sound alive.

firefox (in ubuntu) libavcodec error

Published by:

The error I meant is the message displayed at the top of the firefox, said libavcodec is vulnerable and expired (for some reason). After googling and find the article in http://askubuntu.com/questions/851190/how-to-update-libavcodec-on-ubuntu-14-04, the problem is libavcodec is disabled as default.

Libavcodec is needed to play the streaming in the website. Except for youtube. I still can play youtube with libavcodec disabled. I wonder why.

Anyway the solution is make the libavcodec enable.

Here is how

type about:config in the address bar, enter
click “I accept the risk” search libavcodec
change media.libavcodec.allow-obsolete;false to true

askubuntu.com